## Obtener lista de usuarios [/Viaje/GetAllViajes]

### getUsers [GET]
    Devuelve un listado de viajes

+ Response 200 (application/json)
    + Relation: 200: Devuelve un listado de viajes

    + Body 
    [
        {
            "fecha_viaje": "10/02/2022",
            "id_estatus": 2,
            "id_vechiculo": 1,
            "estacion_origen": 2,
            "estacion_destino": 3,
            "precio":55,

        },    
        {
            "fecha_viaje": "10/02/2022",
            "id_estatus": 2,
            "id_vechiculo": 1,
            "estacion_origen": 2,
            "estacion_destino": 3,
            "precio":120,
        },
        
        {
           "fecha_viaje": "10/02/2022",
           "id_estatus": 2,
           "id_vechiculo": 1,
           "estacion_origen": 2,
           "estacion_destino": 3,
           "precio":100,
        }
        
    ]

+ Response 401 (application/json)
    + Relation: 401 No autorizado

    + Body
    {
        "error": "string",
        "message": "string",
        "path": "string",
        "status": 0,
        "timestamp": 0
    }

+ Response 500 (application/json)
    + Relation: 500: Internal Server Error
    
    + Body 
        {
            "error": {
                "code": 0,
                "message": "string"
            },
            "result": "string"
        }
